Name: lutris-6.14-4-fshack
Provider: lutris
Channel: stable
File:
- file_name: wine-lutris-fshack-6.14-4-x86_64.tar.xz
  url: https://github.com/lutris/wine/releases/download/lutris-6.14-4/wine-lutris-fshack-6.14-4-x86_64.tar.xz
  file_checksum: b8618a998b8ac59bbff2747d107ad3df
  rename: wine-lutris-6.14-4-fshack-x86_64.tar.xz

Post:
- action: rename
  source: lutris-fshack-6.14-4
  dest: lutris-6.14-4-fshack
